@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-site_contents { max-width:1100px; }
@media (max-width: 641px) {
.bg-document { max-width:100%; }
}


#page .bg-document {
}
#page {
 background-image: url(_src/3256/img20150824171715860556.png); 
 background-repeat:no-repeat; 
 background-position:center top; 
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
 background-image: url(_src/3257/top_img.png); 
 background-position: center center; 
 background-size:cover; 
}
#a-main { padding:0px 40px 0px 0px ;
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
 background-image:none; 
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0% 3% 0% 3% ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	#a-site_contents  { background-image:url(_src/3258/img20150911123354620531.png); 
 background-repeat:no-repeat; 
 background-position:left top; 
}}

#bk3058 > div { margin:0 auto; max-width:1100px; }
#bk3058 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk3060 > div { padding-left: 30px; padding-top: 250px; padding-right: 0px; padding-bottom: 250px;  } 
#bk3062 > div { margin:0 auto; max-width:100%; }
#bk3062 > div { padding-left: 0px; padding-top: 100px; padding-right: 0px; padding-bottom: 15px;  } 
#bk3064 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk3067 { background-image:url(_src/2906/img20150824162005882349.png); background-repeat:no-repeat; background-position:center bottom; }
#bk3067 > div { padding-left: 0px; padding-top: 20px; padding-right: 50px; padding-bottom: 20px;  } 
#bk3059 > div { margin:0 auto; max-width:1100px; }
#bk3059 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 30px;  } 
#bk3068 { background-color:#47B4E7; }
#bk3068 > div { margin:0 auto; max-width:1020px; }
#bk3069 { background-color:#47B4E7; }
#bk3069 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk3070 { background-color:#47B4E7; background-image:url(_src/2907/img20150824173955589481.png); background-repeat:repeat; }
#bk3070 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 40px;  } 


@media (max-width: 641px) {
		#bk3058.b-plain > .column,#bk3058.b-plain > .g-column,#bk3058.b-both_diff > .column,#bk3058.b-both_diff > .g-column,#bk3058.b-headlines > .column,#bk3058.b-headlines > .g-column,#bk3058.b-album > .column,#bk3058.b-album > .g-column,#bk3058.b-tab > .column,#bk3058.b-tab > .g-column,#bk3058.b-accordion > .column,#bk3058.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk3058 > div { padding-left: 50px; padding-top: 30px; padding-right: 10px; padding-bottom: 20px;  } 
		#bk3060.b-plain > .column,#bk3060.b-plain > .g-column,#bk3060.b-both_diff > .column,#bk3060.b-both_diff > .g-column,#bk3060.b-headlines > .column,#bk3060.b-headlines > .g-column,#bk3060.b-album > .column,#bk3060.b-album > .g-column,#bk3060.b-tab > .column,#bk3060.b-tab > .g-column,#bk3060.b-accordion > .column,#bk3060.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk3060 > div { padding-left: 0px; padding-top: 60px; padding-right: 0px; padding-bottom: 50px;  } 
		#bk3062.b-plain > .column,#bk3062.b-plain > .g-column,#bk3062.b-both_diff > .column,#bk3062.b-both_diff > .g-column,#bk3062.b-headlines > .column,#bk3062.b-headlines > .g-column,#bk3062.b-album > .column,#bk3062.b-album > .g-column,#bk3062.b-tab > .column,#bk3062.b-tab > .g-column,#bk3062.b-accordion > .column,#bk3062.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk3062 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk3064.b-plain > .column,#bk3064.b-plain > .g-column,#bk3064.b-both_diff > .column,#bk3064.b-both_diff > .g-column,#bk3064.b-headlines > .column,#bk3064.b-headlines > .g-column,#bk3064.b-album > .column,#bk3064.b-album > .g-column,#bk3064.b-tab > .column,#bk3064.b-tab > .g-column,#bk3064.b-accordion > .column,#bk3064.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk3064 > div { padding: 15px; }
		#bk3066.b-plain > .column,#bk3066.b-plain > .g-column,#bk3066.b-both_diff > .column,#bk3066.b-both_diff > .g-column,#bk3066.b-headlines > .column,#bk3066.b-headlines > .g-column,#bk3066.b-album > .column,#bk3066.b-album > .g-column,#bk3066.b-tab > .column,#bk3066.b-tab > .g-column,#bk3066.b-accordion > .column,#bk3066.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3067.b-plain > .column,#bk3067.b-plain > .g-column,#bk3067.b-both_diff > .column,#bk3067.b-both_diff > .g-column,#bk3067.b-headlines > .column,#bk3067.b-headlines > .g-column,#bk3067.b-album > .column,#bk3067.b-album > .g-column,#bk3067.b-tab > .column,#bk3067.b-tab > .g-column,#bk3067.b-accordion > .column,#bk3067.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk3067 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk3059.b-plain > .column,#bk3059.b-plain > .g-column,#bk3059.b-both_diff > .column,#bk3059.b-both_diff > .g-column,#bk3059.b-headlines > .column,#bk3059.b-headlines > .g-column,#bk3059.b-album > .column,#bk3059.b-album > .g-column,#bk3059.b-tab > .column,#bk3059.b-tab > .g-column,#bk3059.b-accordion > .column,#bk3059.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk3059 > div { padding: 0px; }
		#bk3061.b-plain > .column,#bk3061.b-plain > .g-column,#bk3061.b-both_diff > .column,#bk3061.b-both_diff > .g-column,#bk3061.b-headlines > .column,#bk3061.b-headlines > .g-column,#bk3061.b-album > .column,#bk3061.b-album > .g-column,#bk3061.b-tab > .column,#bk3061.b-tab > .g-column,#bk3061.b-accordion > .column,#bk3061.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3105.b-plain > .column,#bk3105.b-plain > .g-column,#bk3105.b-both_diff > .column,#bk3105.b-both_diff > .g-column,#bk3105.b-headlines > .column,#bk3105.b-headlines > .g-column,#bk3105.b-album > .column,#bk3105.b-album > .g-column,#bk3105.b-tab > .column,#bk3105.b-tab > .g-column,#bk3105.b-accordion > .column,#bk3105.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3065.b-plain > .column,#bk3065.b-plain > .g-column,#bk3065.b-both_diff > .column,#bk3065.b-both_diff > .g-column,#bk3065.b-headlines > .column,#bk3065.b-headlines > .g-column,#bk3065.b-album > .column,#bk3065.b-album > .g-column,#bk3065.b-tab > .column,#bk3065.b-tab > .g-column,#bk3065.b-accordion > .column,#bk3065.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3068.b-plain > .column,#bk3068.b-plain > .g-column,#bk3068.b-both_diff > .column,#bk3068.b-both_diff > .g-column,#bk3068.b-headlines > .column,#bk3068.b-headlines > .g-column,#bk3068.b-album > .column,#bk3068.b-album > .g-column,#bk3068.b-tab > .column,#bk3068.b-tab > .g-column,#bk3068.b-accordion > .column,#bk3068.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk3063.b-plain > .column,#bk3063.b-plain > .g-column,#bk3063.b-both_diff > .column,#bk3063.b-both_diff > .g-column,#bk3063.b-headlines > .column,#bk3063.b-headlines > .g-column,#bk3063.b-album > .column,#bk3063.b-album > .g-column,#bk3063.b-tab > .column,#bk3063.b-tab > .g-column,#bk3063.b-accordion > .column,#bk3063.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3069.b-plain > .column,#bk3069.b-plain > .g-column,#bk3069.b-both_diff > .column,#bk3069.b-both_diff > .g-column,#bk3069.b-headlines > .column,#bk3069.b-headlines > .g-column,#bk3069.b-album > .column,#bk3069.b-album > .g-column,#bk3069.b-tab > .column,#bk3069.b-tab > .g-column,#bk3069.b-accordion > .column,#bk3069.b-accordion > .g-column { margin:0 auto; max-width:90%; }
		#bk3069 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
		#bk3070.b-plain > .column,#bk3070.b-plain > .g-column,#bk3070.b-both_diff > .column,#bk3070.b-both_diff > .g-column,#bk3070.b-headlines > .column,#bk3070.b-headlines > .g-column,#bk3070.b-album > .column,#bk3070.b-album > .g-column,#bk3070.b-tab > .column,#bk3070.b-tab > .g-column,#bk3070.b-accordion > .column,#bk3070.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3070 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
